<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="laceyGF.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="gf 0000" x="2174" y="743" width="340" height="759" frameX="0" frameY="-10" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0001" x="2514" y="743" width="340" height="759" frameX="0" frameY="-10" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0002" x="339" y="1487" width="331" height="757" frameX="-4" frameY="-12" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0003" x="2854" y="1500" width="331" height="757" frameX="-4" frameY="-12" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0004" x="2156" y="1502" width="324" height="765" frameX="-10" frameY="-4" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0005" x="1832" y="1502" width="324" height="766" frameX="-10" frameY="-4" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0006" x="1398" y="1510" width="317" height="766" frameX="-17" frameY="-4" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0007" x="670" y="1510" width="318" height="766" frameX="-17" frameY="-4" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0008" x="2480" y="1502" width="321" height="769" frameX="-20" frameY="-1" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0009" x="1077" y="1505" width="321" height="769" frameX="-20" frameY="-1" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0010" x="3308" y="747" width="331" height="770" frameX="-17" frameY="0" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0011" x="3639" y="747" width="331" height="770" frameX="-17" frameY="0" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0012" x="0" y="741" width="339" height="770" frameX="-13" frameY="0" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0013" x="1487" y="740" width="345" height="770" frameX="-13" frameY="0" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0014" x="731" y="740" width="346" height="770" frameX="-15" frameY="0" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0015" x="3689" y="0" width="358" height="747" frameX="-22" frameY="-23" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0016" x="1857" y="0" width="369" height="742" frameX="-24" frameY="-27" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0017" x="0" y="0" width="373" height="741" frameX="-24" frameY="-28" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0018" x="1117" y="0" width="370" height="741" frameX="-27" frameY="-28" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0019" x="373" y="0" width="373" height="740" frameX="-27" frameY="-29" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0020" x="746" y="0" width="371" height="740" frameX="-29" frameY="-29" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0021" x="1487" y="0" width="370" height="740" frameX="-29" frameY="-29" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0022" x="2961" y="0" width="368" height="740" frameX="-31" frameY="-29" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0023" x="2226" y="0" width="368" height="743" frameX="-31" frameY="-26" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0024" x="2594" y="0" width="367" height="743" frameX="-32" frameY="-26" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0025" x="373" y="740" width="358" height="747" frameX="-29" frameY="-22" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0026" x="3329" y="0" width="360" height="747" frameX="-27" frameY="-22" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0027" x="1832" y="742" width="342" height="760" frameX="-24" frameY="-9" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0028" x="2961" y="740" width="347" height="760" frameX="-19" frameY="-9" frameWidth="400" frameHeight="770"/>
	<SubTexture name="gf 0029" x="1077" y="741" width="341" height="764" frameX="-13" frameY="-5" frameWidth="400" frameHeight="770"/>
</TextureAtlas>
